Subject: Re: Using Linux on an FX60 board

From: RichardL <[email-masked]>
Date: Wed, 17 Jan 2007 14:39:49 -0800 (PST)

Hello all!

Has anyone gotten to the point where they are trying to load LENOX on their
application board which is using an FX60. The FX60 has two Power PCs and we
are having trouble loading LENOX from the sysace to our ddr. Has anyone
experienced difficulties due to the dual ppcs?

Richard Lowry
Weathorford International
Ft Worth, Texas

Peter Mendham wrote:
> 
> Sharon Feldman wrote:
>> > [snip]
>> > I have a few questions, I was wondering if someone could help me out:
>> > [snip]
>> > 3) I will eventually be wanting tri-mode ethernet support, ideally
>> under 
>> > a 2.6 kernel.  I've been trying to follow the discussions on this 
>> > mailing list with respect to the support for the tri-mode MAC and 
>> > scatter gather/DMA support.  Can anyone summarise what sort of stage 
>> > this is at? Is auto-negotiation supported? Once I get past the hurdles
>> I 
>> > have at the moment my next step is to attempt incorporating the
>> tri-mode 
>> > IP and getting it working under Linux.  If there's anything I can do to 
>> > help the effort at that point I'd be glad to put in some time.
>>
>> The Adaptor Files Nee To Be Updated To ML405, To Support Tri-Mode
>> Auto-Negotiation.
>> The Current Driver Will Work Fine For 1GB, But That's All.
>>   
> Thanks for you reply, can you tell me where to look to find out more 
> about this?
> 
> -- Peter
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> 

-- 
View this message in context: http://www.nabble.com/Using-Linux-on-ML405%3A-Some-basic-questions-tf2712209.html#a8421165
Sent from the linuxppc-embedded mailing list archive at Nabble.com.